
input[type="checkbox"] {
    display: none;
}

.archive-container input[type="checkbox"] + label {
    line-height: 40px;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
}

    input[type="checkbox"] + label:before {
        content: '';
        display: inline-block;
        position: relative;
        top: 4px;
        border-radius: 3px;
        background: url('../img/unchecked-checkbox.png') 0 0 no-repeat;
        width: 30px;
        height: 20px;
    }

    input[type="checkbox"]:checked + label:before {
        content: '';

        background:  url('../img/checked-checkbox.png') 0 0 no-repeat;

    }

.archive-container input[type=text] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 47px;
    text-align: center;
    height: 40px;
    border: 0;
    border-radius: 4px;
    background: #f0f0f0;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}

    .archive-container input[type=text]:focus {
        outline: 0;
    }

.archive-filter-container {
    padding: 15px 30px 30px 30px;
    border: 1px solid #ef7b0f;
    border-top: none;
    margin-bottom: 50px;
}

.archive-filter-container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.archive-filter-container ul li {
    display: inline-block;
    background-color: #f0f0f0;
    border-radius: 5px;
    padding: 0 17px 0 10px;
    margin-right: 8px;
    margin-bottom: 10px;
}

.archive-filter-container ul li.checked {
    background-color: #ef7e13;
    color: white;
}

.archive-container .nav-tabs > li {
  margin-right: 10px;
}

.archive-container .tab-content {
    border: 1px solid #ef7b0f;
    border-bottom: none;
    /*border-right: 1px solid #ef7b0f;
    border-bottom: 1px solid #ef7b0f;*/
    border-radius: 0 4px 0px 0px;
    padding: 30px 30px 0 30px;
    margin-top: -1px;
}

.archive-container .nav-tabs {
    border-color: white;
}

.archive-table {
    width: 100%;
}

.archive-container .archive-search-container .archive-search-textbox {
    width: 100%;
    height:50px;
    -moz-box-sizing: border-box; box-sizing: border-box;
}

.archive-search-btn {
    height: 50px;
    vertical-align: top;
    line-height: 50px;
    vertical-align:middle;
}

.archive-search-title {
    color: #75757c;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 5px;
}

.archive-filter-title {
    color: #333333;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 15px;
}

.archive-pager {
    float: right;
}

.archive-pager .pager-item {
    width: 30px;
    height: 30px;
    background-color: #ef7e13;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
}

.archive-pager .pager-item.prev{
    background-image: url(../img/pager-prev.png);
    background-position:  center center;
    background-repeat:  no-repeat;
}

.archive-pager .pager-item.next {
     background-image: url(../img/pager-next.png);
     background-position:  center center;
     background-repeat:  no-repeat;
}

.archive-select-all input[type="checkbox"] + label {
    padding-left: 0;
}

.boiler-filter input[type="checkbox"] + label,
.archive-select-all input[type="checkbox"] + label,
table.archive-table input[type="checkbox"] + label {
    margin: 0;
    cursor: pointer;
    color: #ef7e13;
}

.boiler-filter input[type="checkbox"] + label:before,
.archive-select-all input[type="checkbox"] + label:before,
table.archive-table input[type="checkbox"] + label:before {
    background-image: url(../img/table-checkbox.png);
    background-position: 0 -50px;
    background-repeat: no-repeat;
    height: 24px;
    top: 8px;
}

.boiler-filter input[type="checkbox"] + label:before {
    top: 6px;
}

.boiler-filter input[type="checkbox"]:checked + label:before,
.archive-select-all input[type="checkbox"]:checked + label:before,
table.archive-table input[type="checkbox"]:checked + label:before {
    background-position: 0 0;
}

.archive-clear-selection {
    position: relative;
    margin-left: 40px;
    text-decoration: underline;
    display:inline-block;
    vertical-align:middle;
}

.archive-clear-selection:before {
    background: url(../img/clear-selection.png) center center no-repeat;
    width: 30px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: -30px;
    content: "";
}

.archive-search-results-count {
    display: inline-block;
    margin-bottom: 30px;
    color: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #505055;
}

table.archive-table .archive-document-name {

    color: #ef7b0f;
    font-size: 17px;
    text-decoration: underline;
}

table.archive-table .archive-document-image {
    display: none;
    position: absolute;

    left: 50%;
    margin-top: -175px;
    margin-left: -175px;
    border: 5px solid #fce5cf;
    border-radius: 4px;
    z-index: 10;
}

table.archive-table tr {
    position: relative;
}

table.archive-table .archive-document-name:hover .archive-document-image{
    display: block;
}

.archive-document-image img {
    margin-bottom: 0;
}

.select-all-container {
    text-align: right;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 15px;
    margin-top: -10px;
    margin-bottom: 20px;
}

.archive-select-all {
    text-align: right;
    width: 100px;
    display: inline-block;
}

.archive-selected-documents {
    display: inline-block;
    margin: 0 10px;
}

.archive-selected-documents-count {
    font-weight: bold;
}

.archive-page-size {
    float: right;
    margin-top: -15px;
}

.archive-page-size-content {
    color: #ef7b0f;
    font-size: 15px;
    display: inline-block;
}

.archive-page-size-content span {
    line-height: 50px;
    border-left: 1px solid #f0f0f0;
    padding: 10px 10px;
    text-decoration: underline;
    cursor: pointer;
}

.archive-page-size-content span:first-child {
    border: none;
}

.archive-page-size-content span.selected {
    text-decoration: none;
    color: #505055;
}

.archive-pager .pagesize {
    display: none;
}

.archive-download {
    float: left;
}

.pagecontent {
    display: inline-block;
}

.pagedisplay {
    line-height: 33px;
    vertical-align: top;
    display: inline-block;
    padding: 0 10px;
}

.archive-loader {
    display: none;
    position: relative;
}

.archive-loader:before {
    position: absolute;
    left: 50%;
    top: -10px;
    width: 50px;
    height: 50px;
    background: url(../img/ajax-loader.gif) center center no-repeat;
    content: "";
}

.archive-search-container-two{
    padding:20px 0 0 0;
}
